The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache/PHP upgrade broke Gallery

Discussion in 'EasyApache' started by linkup, Feb 21, 2009.

  1. linkup

    linkup Active Member

    Joined:
    Jan 29, 2007
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
    Yesterday I had some cPanel gurus upgrade my server and now all the Gallery installs fail. My initial guess is some incompatibility between Gallery and PHP.

    All of the domains are running the latest Gallery 2.3. Here are the other versions:

    Apache 2.2.11
    PHP 5.2.8
    MySQL to 5.0.67

    There is either a version problem or a an INI setting that was changed in the install that broke Gallery??

    Help please.

    Lew
     
  2. linkup

    linkup Active Member

    Joined:
    Jan 29, 2007
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
    hired techie to find problem...

    PHP Fatal error: Allowed memory size of 8388608 bytes exhausted

    Increased memory value to solve problem..apparently PHP5 needed more RAM than PHP4.
     
Loading...

Share This Page